quiz:
  dumb_questions:
    question_0:
      question: Lequel de ces pouvoirs n'appartient pas a Superman ?
      answer_0: Parler avec les poissons
      answer_1: Voler dans le ciel
      answer_2: Voir à travers les murs
      answer_3: Souffler de l'air glacé

    question_1:
      question: Lequel de ces animaux ne pond pas d’œufs ?
      answer_0: Le crocodile  
      answer_1: Le kangourou  
      answer_2: La tortue  
      answer_3: L’autruche  

    question_2:
      question: Lequel de ces aliments n’est pas un fruit ?
      answer_0: La carotte  
      answer_1: La tomate  
      answer_2: L’avocat  
      answer_3: La courgette 

    question_3:
      question: Quel objet n’a rien à faire dans une trousse scolaire ?
      answer_0: Un crayon
      answer_1: Une gomme
      answer_2: Une brosse à dents
      answer_3: Une règle
    
    question_4:
      question: Lequel de ces animaux ne vit pas dans l'eau ?
      answer_0: Le dauphin
      answer_1: Le requin
      answer_2: Le perroquet
      answer_3: La méduse

    question_5:
      question: Quel est l’intrus parmi ces instruments de musique ?
      answer_0: La guitare
      answer_1: La batterie
      answer_2: Le piano
      answer_3: La fourchette

    question_6:
      question: Lequel de ces métiers n’existe pas vraiment ?
      answer_0: Testeur de toboggans aquatiques
      answer_1: Réveil humain professionnel
      answer_2: Dresseur de licornes
      answer_3: Cueilleur de balles au tennis

    question_7:
      question: Que ne trouve-t-on pas dans un supermarché ?
      answer_0: Des pâtes
      answer_1: Des chaussettes
      answer_2: Une machine à remonter le temps
      answer_3: Du chocolat

    question_8:
      question: Lequel de ces aliments ne se mange pas cru ?
      answer_0: Le poulet
      answer_1: La carotte
      answer_2: La pomme
      answer_3: La salade

    question_9:
      question: Lequel de ces personnages n’est pas un super-héros ?
      answer_0: Batman
      answer_1: Spider-Man
      answer_2: Iron Man
      answer_3: Monsieur Patate

    question_10:
      question: Que ne peut pas faire un chat ?
      answer_0: Grimper à un arbre
      answer_1: Parler français
      answer_2: Dormir 18 heures par jour
      answer_3: Se lécher les pattes

    question_11:
      question: Lequel de ces moyens de transport ne vole pas ?
      answer_0: L’avion
      answer_1: L’hélicoptère
      answer_2: Le bateau
      answer_3: Le drone

    question_12:
      question: Quelle planète n'existe pas ?
      answer_0: Mars
      answer_1: Jupiter
      answer_2: Krypton
      answer_3: Saturne